	.panel .bgwrap {
		background: none !important;
	}

	.panel .text {
		margin-right: 20px;
	}

	#header_creep {
		display: none !important;
	}

	.col_3 {
		clear: left;
		width: 100% !important;
		max-width: 100% !important;
		margin-bottom: 30px;
		border-bottom: 3px solid #2f2f2f;
		padding-bottom: 30px;
	}

	.home .panel + .panel .text {
		width: 95%;
	}